Subject: Trainer Candidate - Palak Verma
From: Palak Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 05:51:38 -0400

| | Tech Support Test

Name | Palak Verma
E-mail | [email-masked]
Phone Number | (91) 8588860117
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sector 122

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lloyd Business School | Assistant Professor (Part time) | | 30,000
Previous Employer 1 | Bajpai & co | Associate | 15 Aug 2019 | 40,000
Previous Employer 2 | Cpa Global | Ip Associate | 30 June 2017 | 20,000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have been taking classes for students of BBA, MBA and PGDM. I take immense pride to enkindle the spark and motivation to achieve good in life.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have never managed a team but yes I have managed a class of 100+ students. I have never ever faced any sort of challenges.
The most difficult situation is sometimes when students misbehave for no reason. I've always handled such cases with alot of patience and intelligence. The words that are spoken can never be taken back hence such situations require utmost attention.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when the solution is delivered without any Hassel.
Great customer service is when the solution is delivered leaving a great impact on the customer wherein he chooses to come back again.

What according to you makes you a good candidate for this position? | Being a versatile candidate in knowledge and communication, I have always delivered the best in whatever task given. I may not have an experience in only training for customer service but I do have that motivational skills to deliver what is expected from the trainees.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |